<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Documento sin título</title>
<link href="Semana6.css" rel="stylesheet" type="text/css">
<link href="css/bootstrap-4.3.1.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.2/css/all.css" integrity="sha384-vSIIfh2YWi9wW0r9iZe7RJPrKwp6bG+s9QZMoITbCckVJqGCCRhc+ccxNcdpHuYu" crossorigin="anonymous">
<script type="text/javascript">
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
</script>
</head>

<body onLoad="MM_preloadImages('Dreamwaver/Iconnofa.png','Dreamwaver/IconnoIn.png','Dreamwaver/Iconnowa.png','Dreamwaver/d62b3d00dc81f356963f16f2f2cbcd8a.png')">
	<script>
alert('Hello, Bienvenido!');
</script>
<div class="cuerpo">
  <header class="cabecera"><!--Inicia Menú-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light"> <a class="navbar-brand" href="Semana6.html"><img src="Dreamwaver/JC-LogoB.png" width="50" height="48" alt=""/>JaiC</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1" aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent1">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active"> <a class="nav-link" href="Semana6.html">Inicio <span class="sr-only">(current)</span></a> </li>
          <li class="nav-item"> <a class="nav-link" href="#ubicacion">Ubicación</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#proyecto">Proyecto</a> </li>
			<li class="nav-item"> <a class="nav-link" href="#pdp">Contacto</a> </li>
        </ul>
      
      </div>
    </nav><!--Termina Menú-->
  </header>
<main class="contenido">&nbsp;
  <article class="plaza"><!--Inica Carrusel-->
      <div id="carouselExampleIndicators1" class="carousel slide" data-ride="carousel" style="background-color: grey">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
			<li data-target="#carouselExampleIndicators1" data-slide-to="3"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
          <div class="carousel-item active"> <img class="d-block mx-auto" src= "Dreamwaver/Slider.jpg"  alt="First slide">
            <div class="carousel-caption">
              <h5>Primero slide Heading</h5>
              <p>Primero slide Caption</p>
            </div>
          </div>
          <div class="carousel-item"> <img class="d-block mx-auto" src= "Dreamwaver/Slider2.jpg" alt="Second slide">
            <div class="carousel-caption1">
              <h5>Segundo slide Heading</h5>
              <p>Segundo slide Caption</p>
            </div>
          </div>
          <div class="carousel-item"> <img class="d-block mx-auto" src= "Dreamwaver/Slider3.jpg" alt="Third slide">
            <div class="carousel-caption2">
              <h5>Tercero slide Heading</h5>
              <p>Tercero slide Caption</p>
            </div>
          </div>
			   <div class="carousel-item"> <img class="d-block mx-auto" src= "Dreamwaver/Slider4.jpg" alt="Second slide">
            <div class="carousel-caption3">
              <h5>Cuarto slide Heading</h5>
              <p>Cuarto slide Caption</p>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators1" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only">Previous</span> </a> <a class="carousel-control-next" href="#carouselExampleIndicators1" role="button" data-slide="next"> <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span> </a> </div>
	  <!--Termina Carrusel-->
</article>
	<br>
	
    <section class="parallax" id="parallax"> </section>
<article class="tecnologia">

	<div class="container" id="proyecto">
	<div class="row">
		<div class="col-sm-6 text-center">
			<div class="thumbnail">
			<img src="Dreamwaver/1de68bf333344dc5a6efca43807cfc6d-icono-de-pequenas-lineas-de-sol.png" alt="">
				<h4>Productos 1</h4>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere neque possimus ex quam rerum dicta vero explicabo voluptatem, quibusdam, eum et. Praesentium excepturi sunt minima qui inventore est illum assumenda.</p>
			<a class="btn btn-danger" href="">Más...</a>	
			</div>	
		</div>
		<div class="col-sm-6 text-center">
			<div class="thumbnail">
			<img src="Dreamwaver/1de68bf333344dc5a6efca43807cfc6d-icono-de-pequenas-lineas-de-sol.png" alt="">
				<h4>Productos 2</h4>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere neque possimus ex quam rerum dicta vero explicabo voluptatem, quibusdam, eum et. Praesentium excepturi sunt minima qui inventore est illum assumenda.</p>
			<a class="btn btn-danger" href="">Más...</a>	
			</div>	
		</div>
		<div class="col-sm-6 text-center">
			<div class="thumbnail">
			<img src="Dreamwaver/1de68bf333344dc5a6efca43807cfc6d-icono-de-pequenas-lineas-de-sol.png" alt="">
				<h4>Productos 3</h4>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere neque possimus ex quam rerum dicta vero explicabo voluptatem, quibusdam, eum et. Praesentium excepturi sunt minima qui inventore est illum assumenda.</p>
			<a class="btn btn-danger" href="">Más...</a>	
			</div>	
		</div>
		<div class="col-sm-6 text-center">
			<div class="thumbnail">
			<img src= "Dreamwaver/bc9ea8cc0f970e3424b2449641300fa5.png" alt="" width="256" height="256">
				<h4>Productos 4</h4>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere neque possimus ex quam rerum dicta vero explicabo voluptatem, quibusdam, eum et. Praesentium excepturi sunt minima qui inventore est illum assumenda.</p>
			<script>
		function confirmacion(){
			var pregunta = confirm("¿Estas seguro de querer ver más?")
			if (pregunta){
				alert("Te envío para allá")
				window.location ="https://www.google.com.mx";
			}
			else{
				alert("Quizás en otro momento, nos vemos gracias")
			}
		}
		</script>

				<button type="button" onclick="confirmacion()">Más..</button>	
			</div>	
		</div>
		
		</div>
	</div>
	</article>
    
	
	<article class="moda">
		<a href="#" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Facebook','','Dreamwaver/Iconnofa.png',1)"><img src="Dreamwaver/Iconnofa2.png" alt="" width="247" height="249" id="Facebook"></a>
	
    <a href="#" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('instagram','','Dreamwaver/IconnoIn.png',1)"><img src="Dreamwaver/IconnoIn2.png" alt="" width="247" height="249" id="instagram"></a>
	<a href="#" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Whatsapp','','Dreamwaver/Iconnowa.png',1)"><img src="Dreamwaver/Iconnowa2.png" alt="" width="247" height="249" id="Whatsapp"></a> 
	<a href="#" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Image9','','Dreamwaver/d62b3d00dc81f356963f16f2f2cbcd8a.png',1)"><img src="Dreamwaver/bc9ea8cc0f970e3424b2449641300fa5.png" alt="" width="128" height="128" id="Image9"></a> </article>
	
	
    <article class="ubicacion" id="ubicacion"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d28756.936310931585!2d-100.32835006713864!3d25.717100729355906!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x866295ac0f427745%3A0x2107698e299e121b!2sNi%C3%B1os%20Heroes!5e0!3m2!1ses-419!2smx!4v1657029415792!5m2!1ses-419!2smx" width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe> </article>
</main>
	
	
	
	
	
	
	<!--InicioPDP-->
  <footer class="pdp" id="pdp">
	<!--Seccion1-->
	<section class="pie1" align="center">
	  <div class="container" align="center">
		<div class="row" text-center>
		  <!--Mapa del sitio-->
			<div class="col-md-6">
			<h4>Mapa del Sitio</h4>
				<dl>
			<dt>Inicio</dt>
			<dt>Ubicación</dt>
			<dt>Proyecto</dt>
			<dt>Contacto</dt>
				</dl>
			</div>
		  
		
		<!--Seccion2-->
		<div class="row" align="center">
		<div class="col-md-12">
		<h4>Datos de Contacto</h4>
			<address>
					José Maria Vigil #704<br>
				 Col: Res. Vidriera, C.P. 64508<br>
			<abbr title="phone">Telefono:</abbr>8180513026<br>
			Email:<a href="maliro:elpidio.contreras@universidadlux.edu.mx"> elpidio.contreras@universidadlux.edu.mx</a>
		</address>
		</div>
		</div>
		</div>
	</div>
	  </section>
	<!--PDP"-->
	<section class="pdp2" id="facebook">
	  <div class="container" align="center">
		&copy; 2022 JaiC
		 <i class="fab fa-facebook"></i>
		  <script>
function makeArray(){for(i=0;i<makeArray.arguments.length;i++)this[i+1]=makeArray.arguments[i]}var months=new makeArray('Enero','Febrero','Marzo','Abril','Mayo','Junio','Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre');var date=new Date();var day=date.getDate();var month=date.getMonth()+1;var yy=date.getYear();var year=(yy<1000)?yy+1900:yy;document.write(""+day+ " de "+months[month]+" del "+year);
</script>
		</div> 
	  </section>
	
	</footer>
</div>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap-4.3.1.js"></script>
</body>
</html>
